html{background: #FFFFFF}
body{color:#505050;font-weight:normal;font-size:11px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif;margin-top:0;margin-bottom:0;margin-left:0;margin-right:0}

div#main{background:#FFFFFF;width:1000px;}
div#header{background:#FFFFFF;width:1000px;}

h1 {color:#505050;font-weight:900;font-size:18px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
h2 {color:#505050;font-weight:900;font-size:16px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
h3 {color:#FFFFFF;font-weight:100;font-size:13px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
h4 {color:#505050;font-weight:900;font-size:13px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
h5 {color:#505050;font-weight:100;font-size:13px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}

.footmenu {color:#FFFFFF;font-weight:normal;font-size:10px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.footmenu1 {color:#FFFFFF;font-weight:normal;font-size:10px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}

a {color:#191970;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif;text-decoration:none}
a:hover {color:#DC0000;font-weight:normal;text-decoration:none}
a.bold {color:#191970;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif;text-decoration:none}
a.bold:hover {color:#DC0000;font-weight:bold;text-decoration:none}
a.lewa {color:#505050;font-weight:bold;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif;text-decoration:none}
a.lewa:hover {color:#DC0000;font-weight:bold;text-decoration:none}

.text8 {color:#505050;font-weight:normal;font-size:8px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text9 {color:#505050;font-weight:normal;font-size:9px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text9b {color:#505050;font-weight:bold;font-size:9px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text10 {color:#505050;font-weight:normal;font-size:10px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text10b {color:#505050;font-weight:bold;font-size:10px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text10bb {color:#008080;font-weight:bold;font-size:10px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text11 {color:#505050;font-weight:normal;font-size:11px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text11b {color:#505050;font-weight:bold;font-size:11px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text12 {color:#505050;font-weight:normal;font-size:12px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text12red {color:#DC0000;font-weight:normal;font-size:12px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text12sr {color:#505050;font-weight:normal;font-size:12px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif;line-height:1.25}
.text12r {color:#505050;font-weight:normal;font-size:12px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif;line-height:1.5}
.text12b {color:#505050;font-weight:bold;font-size:12px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text13 {color:#505050;font-weight:normal;font-size:13px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text13b {color:#505050;font-weight:bold;font-size:13px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text14 {color:#505050;font-weight:normal;font-size:14px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text14b {color:#505050;font-weight:bold;font-size:14px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text16 {color:#505050;font-weight:bold;font-size:16px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text16b {color:#505050;font-weight:bold;font-size:16px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text18b {color:#505050;font-weight:bold;font-size:18px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}
.text22b {color:#505050;font-weight:bold;font-size:24px;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif}


.border1 {border-right:#ACD5D5 1px dotted;border-top:#ACD5D5 1px dotted;border-left:#ACD5D5 1px dotted;border-bottom:#ACD5D5 1px dotted}
.border1_r {border-right:#ACD5D5 1px solid;border-top:#ACD5D5 0px dotted;border-left:#ACD5D5 0px dotted;border-bottom:#ACD5D5 0px dotted}
.border1_l {border-right:#ACD5D5 0px dotted;border-top:#ACD5D5 1px dotted;border-left:#ACD5D5 1px dotted;border-bottom:#ACD5D5 1px dotted}
.border1_b {border-right:#ACD5D5 0px dotted;border-top:#ACD5D5 0px dotted;border-left:#ACD5D5 0px dotted;border-bottom:#ACD5D5 1px solid}

.border2 {border-right:#808080 1px solid;border-top:#808080 1px solid;border-left:#808080 1px solid;border-bottom:#808080 1px solid}
.border2_r {border-right:#808080 1px solid;border-top:#808080 1px solid;border-left:#808080 0px solid;border-bottom:#808080 1px solid}
.border2_l {border-right:#808080 0px solid;border-top:#808080 1px solid;border-left:#808080 1px solid;border-bottom:#808080 1px solid}
.border2_b {border-right:#808080 0px solid;border-top:#808080 0px solid;border-left:#808080 0px solid;border-bottom:#808080 1px solid}

.border3{border-right:#808080 1px dotted;border-top:#808080 1px dotted;border-left:#808080 1px dotted;border-bottom:#808080 1px dotted}
.border3_r {border-right:#808080 1px dotted;border-top:#808080 0px dotted;border-left:#808080 0px dotted;border-bottom:#808080 0px dotted}
.border3_l {border-right:#808080 0px dotted;border-top:#808080 0px dotted;border-left:#808080 1px dotted;border-bottom:#808080 0px dotted}
.border3_b {border-right:#808080 0px dotted;border-top:#808080 0px dotted;border-left:#808080 0px dotted;border-bottom:#808080 1px dotted}

.border4 {border-right:#FFFFFF 0px solid;border-top:#FFFFFF 0px solid;border-left:#FFFFFF 1px solid;border-bottom:#FFFFFF 1px solid}
.border4_r {border-right:#FFFFFF 1px solid;border-top:#FFFFFF 1px solid;border-left:#FFFFFF 0px solid;border-bottom:#FFFFFF 1px solid}
.border4_l {border-right:#FFFFFF 0px solid;border-top:#FFFFFF 1px solid;border-left:#FFFFFF 1px solid;border-bottom:#FFFFFF 1px solid}
.border4_b {border-right:#FFFFFF 0px solid;border-top:#FFFFFF 0px solid;border-left:#FFFFFF 0px solid;border-bottom:#FFFFFF 1px solid}

a.footmenu {color:#191970;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif;text-decoration:none}
a.footmenu:hover {color:#DC0000;font-weight:normal;text-decoration:none}

.button1 {font-weight:normal;font-size:11px;color:#FFFFFF;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif;border-style:outset;background-color:#808080;cursor:pointer}

